%define git git20110204

Summary:	Manage desktop session autostarts
Name:     	lxsession-edit
Version:	0.2.0
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/Other
Source0: 	http://dfn.dl.sourceforge.net/sourceforge/lxde/%name-%version-%git.tar.gz
URL:		http://lxde.sourceforge.net/
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	gtk+2-devel
BuildRequires:	intltool

%description
lxsession-edit is a tool used to manage desktop session autostarts,
especially for lxsession lite.

%prep
%setup -q

%build
./autogen.sh
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%{find_lang} %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root)
%{_bindir}/%name
%{_datadir}/%name
%{_datadir}/applications/*.desktop


%changelog
* Tue Feb 08 2011 ahmad <ahmad> 0.2.0-1.mga1
+ Revision: 48908
- ship a git snapshot so that it work with the new config file format
- imported package lxsession-edit


* Fri Jul 10 2009 Funda Wang <fwang@mandriva.org> 0.1.1-1mdv2010.0
+ Revision: 394050
- new version 0.1.1

* Fri Dec 05 2008 Funda Wang <fwang@mandriva.org> 0.1-1mdv2009.1
+ Revision: 310149
- import lxsession-edit


